Как я могу заставить Java EE v5.0 работать с WAS 6.1?

Как я могу запустить Java EE v5.0 на WebPhere Application Server 6.1? Мой коллега может запускать проекты EAR 5.0, но самая высокая версия, которую я могу использовать, - 1,4. Мне нужно иметь возможность использовать EAR версии 5.0

Спасибо.

Для записи мы оба используем IBM RAD 7.5.5 - она ​​находится на компьютере с Windows 7, и я нахожусь на машине с Windows 8.

Я попытался установить пакет функций в WAS 6.1, но он, похоже, не помог вообще.

1 ответ

Вы не можете. Я не знаю, что делает ваш коллега, но она не работает JEE5 под WAS 6.1.

licensed under cc by-sa 3.0 with attribution.